libqt5printsupport5-5.2.0-2.mga4.i586.rpm


Advertisement

Description

libqt5printsupport5 - Qt5 Lib

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libqt5printsupport5
Package version 5.2.0
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 417.68 KB
Download size 147.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5printsupport5-5.2.0-2.5.mga4.i586.rpm 5.2.0 i586 Mageia Core Updates
libqt5printsupport5-5.2.0-2.4.mga4.i586.rpm 5.2.0 i586 Mageia Core Updates
libqt5printsupport5-5.2.0-2.3.mga4.i586.rpm 5.2.0 i586 Mageia Core Updates
libqt5printsupport5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5PrintSupport.so.5 -
libQt5Widgets.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
qtbase5-common == 5.2.0

Provides

Name Value
libQt5PrintSupport.so.5 -
libcupsprintersupport.so -
libqt5printsupport5 == 5.2.0-2.mga4
libqt5printsupport5(x86-32) == 5.2.0-2.mga4

Download

Type URL
Binary Package libqt5printsupport5-5.2.0-2.mga4.i586.rpm
Source Package qtbase5-5.2.0-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5printsupport5 rpm package:
    # urpmi libqt5printsupport5

Files

Path
/usr/lib/libQt5PrintSupport.so.5
/usr/lib/libQt5PrintSupport.so.5.2
/usr/lib/libQt5PrintSupport.so.5.2.0
/usr/lib/qt5/plugins/printsupport/libcupsprintersupport.so

Changelog

2013-12-14 - fwang <fwang> 5.2.0-2.mga4
+ Revision: 556694
- 5.2.0 final
2013-12-01 - fwang <fwang> 5.2.0-1.rc1.1.mga4
+ Revision: 554396
- 5.2.0 rc1
2013-10-26 - fwang <fwang> 5.2.0-1.beta1.2.mga4
+ Revision: 547083
- use xkbcommon instead
- br xcb-xkb
2013-10-26 - fwang <fwang> 5.2.0-1.beta1.1.mga4
+ Revision: 547072
- 5.2.0 beta1
2013-10-21 - umeabot <umeabot> 5.2.0-1.alpha.2.mga4
+ Revision: 538802
- Mageia 4 Mass Rebuild
2013-10-02 - neoclust <neoclust> 5.2.0-1.alpha.1.mga4
+ Revision: 490404
- New version 5.2.0 alpha
2013-09-26 - fwang <fwang> 5.2.0-0.0.20130523.9.mga4
+ Revision: 486794
- rebuild for icu 52
2013-08-10 - wally <wally> 5.2.0-0.0.20130523.8.mga4
+ Revision: 465090
- add more cmake fixes (rediff patch)
2013-08-10 - neoclust <neoclust> 5.2.0-0.0.20130523.7.mga4
+ Revision: 465081
- Add fedora patch to fix cmake path search
2013-06-02 - fwang <fwang> 5.2.0-0.0.20130523.6.mga4
+ Revision: 434633
- rebuild for new libpng

See Also

Package Description
libqt5qml-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5qml-private-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5qml5-5.2.0-2.mga4.i586.rpm Qt5 Lib
libqt5quick-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quick-private-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quick5-5.2.0-2.mga4.i586.rpm Qt5 Lib
libqt5quickparticles-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quickparticles-private-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quickparticles5-5.2.0-2.mga4.i586.rpm Qt5 Lib
libqt5quicktest-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quicktest-private-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtVersit
libqt5quicktest5-5.2.0-2.mga4.i586.rpm Qt5 Lib
libqt5scripttools-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtScriptTools
libqt5scripttools-private-devel-5.2.0-2.mga4.i586.rpm Devel files needed to build apps based on QtScriptTools
libqt5scripttools5-5.2.0-2.mga4.i586.rpm Qt5 Component Library
Advertisement
Advertisement